<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;b68fd068-3148-4124-b68b-cf75ea7c8e21&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTEzMDY0MDASfh6IHjs769Wyy8mRFJtw2TiswtalEXelvYKmxxjZcPoCMAqSoqdb72HIzFx6J7o3pYZraPSGGf3zN1pPuBrmCL9_Lvp9L-h2hq1rV0DLuuEbyRoDy8kztGC80Bsy_wliUtklFLUdmdOAIk8xNVzfQQB3XKEzPXEmbZm4CSsAnQ&quot;,&quot;token_expiry_millis&quot;:1771317069567}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;b68fd068-3148-4124-b68b-cf75ea7c8e21&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;louisebloom2647&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTEzMDY0MDASfh6IHjs769Wyy8mRFJtw2TiswtalEXelvYKmxxjZcPoCMAqSoqdb72HIzFx6J7o3pYZraPSGGf3zN1pPuBrmCL9_Lvp9L-h2hq1rV0DLuuEbyRoDy8kztGC80Bsy_wliUtklFLUdmdOAIk8xNVzfQQB3XKEzPXEmbZm4CSsAnQ&quot;,&quot;tokenV3Expiry&quot;:1771317069567,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:16,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Louise bloom&quot;}]</string>
</map>
